# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/pkg/bin/cmake

# The command to remove a file.
RM = /usr/pkg/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build

# Utility rule file for semweb.doc.html.

# Include any custom commands dependencies for this target.
include packages/semweb/CMakeFiles/semweb.doc.html.dir/compiler_depend.make

# Include the progress variables for this target.
include packages/semweb/CMakeFiles/semweb.doc.html.dir/progress.make

packages/semweb/CMakeFiles/semweb.doc.html: packages/semweb/semweb.html

packages/semweb/semweb.html: packages/semweb/semweb.tex
packages/semweb/semweb.html: packages/semweb/rdflib.tex
packages/semweb/semweb.html: packages/semweb/turtle.tex
packages/semweb/semweb.html: packages/semweb/rdfa.tex
packages/semweb/semweb.html: packages/semweb/rdfntriples.tex
packages/semweb/semweb.html: packages/semweb/rdfcompare.tex
packages/semweb/semweb.html: packages/semweb/rdfportray.tex
packages/semweb/semweb.html: packages/semweb/sparqlclient.tex
packages/semweb/semweb.html: packages/semweb/rdfcache.tex
packages/semweb/semweb.html: packages/semweb/rdf11containers.tex
packages/semweb/semweb.html: packages/semweb/rdfdb.tex
packages/semweb/semweb.html: packages/semweb/rdf11.tex
packages/semweb/semweb.html: packages/semweb/semweb.tex
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Generating semweb.html"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb && ../../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/latex2html/latex2html.pl -- --quiet semweb
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb && /usr/pkg/bin/cmake -E remove /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/doc/manindex.db

packages/semweb/rdf11.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/doc/rdf11.md
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Generating rdf11.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=rdf11.tex --subsection --rdf11 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/doc/rdf11.md

packages/semweb/rdf11containers.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/rdf11_containers.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Generating rdf11containers.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=rdf11containers.tex --subsection "library('semweb/rdf11_containers')"

packages/semweb/rdfa.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/rdfa.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Generating rdfa.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=rdfa.tex --section "library('semweb/rdfa')"

packages/semweb/rdfcache.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/rdf_cache.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Generating rdfcache.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=rdfcache.tex --subsection "library('semweb/rdf_cache')"

packages/semweb/rdfcompare.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/rdf_compare.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Generating rdfcompare.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=rdfcompare.tex --section "library('semweb/rdf_compare')"

packages/semweb/rdfdb.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/doc/rdfdb.md
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Generating rdfdb.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=rdfdb.tex --subsection --rdfdb /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/doc/rdfdb.md

packages/semweb/rdflib.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/rdflib.doc
packages/semweb/rdflib.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Generating rdflib.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb && ../../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/rdflib.doc rdflib.tex

packages/semweb/rdfntriples.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/rdf_ntriples.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Generating rdfntriples.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=rdfntriples.tex --section "library('semweb/rdf_ntriples')"

packages/semweb/rdfportray.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/rdf_portray.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_10) "Generating rdfportray.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=rdfportray.tex --section "library('semweb/rdf_portray')"

packages/semweb/semweb.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/semweb.doc
packages/semweb/semweb.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_11) "Generating semweb.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb && ../../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/semweb.doc semweb.tex

packages/semweb/sparqlclient.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/sparql_client.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_12) "Generating sparqlclient.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=sparqlclient.tex --section "library('semweb/sparql_client')"

packages/semweb/turtle.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb/turtle.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_13) "Generating turtle.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb && ../../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --out=turtle.tex --section "library('semweb/turtle')"

home/library/semweb/rdf11_containers.pl: home/library/semweb/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_14) "Generating ../../home/library/semweb/rdf11_containers.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/semweb && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/semweb/rdf11_containers.pl ./rdf11_containers.pl

home/library/semweb/rdfa.pl: home/library/semweb/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_15) "Generating ../../home/library/semweb/rdfa.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/semweb && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/semweb/rdfa.pl ./rdfa.pl

home/library/semweb/rdf_cache.pl: home/library/semweb/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_16) "Generating ../../home/library/semweb/rdf_cache.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/semweb && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/semweb/rdf_cache.pl ./rdf_cache.pl

home/library/semweb/rdf_compare.pl: home/library/semweb/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_17) "Generating ../../home/library/semweb/rdf_compare.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/semweb && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/semweb/rdf_compare.pl ./rdf_compare.pl

home/library/semweb/rdf_ntriples.pl: home/library/semweb/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_18) "Generating ../../home/library/semweb/rdf_ntriples.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/semweb && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/semweb/rdf_ntriples.pl ./rdf_ntriples.pl

home/library/semweb/rdf_portray.pl: home/library/semweb/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_19) "Generating ../../home/library/semweb/rdf_portray.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/semweb && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/semweb/rdf_portray.pl ./rdf_portray.pl

home/library/semweb/sparql_client.pl: home/library/semweb/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_20) "Generating ../../home/library/semweb/sparql_client.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/semweb && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/semweb/sparql_client.pl ./sparql_client.pl

home/library/semweb/turtle.pl: home/library/semweb/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_21) "Generating ../../home/library/semweb/turtle.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/semweb && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/semweb/turtle.pl ./turtle.pl

home/library/semweb/.created:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_22) "Generating ../../home/library/semweb/.created"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb && /usr/pkg/bin/cmake -E make_directory /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/semweb
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb && touch -t 200001010000 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/semweb/.created

semweb.doc.html: home/library/semweb/.created
semweb.doc.html: home/library/semweb/rdf11_containers.pl
semweb.doc.html: home/library/semweb/rdf_cache.pl
semweb.doc.html: home/library/semweb/rdf_compare.pl
semweb.doc.html: home/library/semweb/rdf_ntriples.pl
semweb.doc.html: home/library/semweb/rdf_portray.pl
semweb.doc.html: home/library/semweb/rdfa.pl
semweb.doc.html: home/library/semweb/sparql_client.pl
semweb.doc.html: home/library/semweb/turtle.pl
semweb.doc.html: packages/semweb/CMakeFiles/semweb.doc.html
semweb.doc.html: packages/semweb/rdf11.tex
semweb.doc.html: packages/semweb/rdf11containers.tex
semweb.doc.html: packages/semweb/rdfa.tex
semweb.doc.html: packages/semweb/rdfcache.tex
semweb.doc.html: packages/semweb/rdfcompare.tex
semweb.doc.html: packages/semweb/rdfdb.tex
semweb.doc.html: packages/semweb/rdflib.tex
semweb.doc.html: packages/semweb/rdfntriples.tex
semweb.doc.html: packages/semweb/rdfportray.tex
semweb.doc.html: packages/semweb/semweb.html
semweb.doc.html: packages/semweb/semweb.tex
semweb.doc.html: packages/semweb/sparqlclient.tex
semweb.doc.html: packages/semweb/turtle.tex
semweb.doc.html: packages/semweb/CMakeFiles/semweb.doc.html.dir/build.make
.PHONY : semweb.doc.html

# Rule to build all files generated by this target.
packages/semweb/CMakeFiles/semweb.doc.html.dir/build: semweb.doc.html
.PHONY : packages/semweb/CMakeFiles/semweb.doc.html.dir/build

packages/semweb/CMakeFiles/semweb.doc.html.dir/clean:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb && $(CMAKE_COMMAND) -P CMakeFiles/semweb.doc.html.dir/cmake_clean.cmake
.PHONY : packages/semweb/CMakeFiles/semweb.doc.html.dir/clean

packages/semweb/CMakeFiles/semweb.doc.html.dir/depend:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/semweb /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/semweb/CMakeFiles/semweb.doc.html.dir/DependInfo.cmake "--color=$(COLOR)"
.PHONY : packages/semweb/CMakeFiles/semweb.doc.html.dir/depend

